Hi to all,
I am migrating from an environment IDM 3.6.1 to a 4.0.1.
In the past I migrated from 3.6.1 to 4.0 and , to fix some problems in
the User Application, was recommended to me to use the patch UA401A. The
question is : migrating directly to 4.0.1, with packet IDM4.0.1 advanced
edition, I must also install the pacthA?
On the new machine I still have to perform a new installation of the
user application .So should I install 4.0, then 4.0.1 and then install
the patch or directly userapplication 4.0.1 and then patch or just the
4.0.1 without patch?



snestola's Profile: http://forums.novell.com/member.php?userid=31372
View this thread: http://forums.novell.com/showthread.php?t=450914